/* yanone-kaffeesatz-700 - latin */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/yanone-kaffeesatz-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Yanone Kaffeesatz Regular'), local('YanoneKaffeesatz-Regular'),
       url('fonts/yanone-kaffeesatz-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/yanone-kaffeesatz-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/yanone-kaffeesatz-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/yanone-kaffeesatz-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/yanone-kaffeesatz-v9-latin-700.svg#YanoneKaffeesatz') format('svg'); /* Legacy iOS */
}

/* merienda-regular - latin */
@font-face {
  font-family: 'Merienda';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/merienda-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Merienda'), local('Merienda-Regular_0_wt'),
       url('fonts/merienda-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/merienda-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/merienda-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/merienda-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/merienda-v5-latin-regular.svg#Merienda') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'),
       url('fonts/Roboto-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
       url('fonts/RobotoCondensed-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
}

